uuid: d7a3c186-b258-4b2c-93a1-e6fa37f69e4c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.staff.body
    - field.field.node.staff.field_job_title
    - field.field.node.staff.field_media_image
    - image.style.our_team_landing_page_132_132
    - node.type.staff
  module:
    - ds
    - field_group
    - media
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_wrapper
        - field_media_image
        - node_title
        - field_job_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h3
          class: title
  field_group:
    group_wrapper:
      children:
        - field_media_image
        - node_title
        - field_job_title
      label: Wrapper
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: content-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.staff.teaser
targetEntityType: node
bundle: staff
mode: teaser
content:
  field_job_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: ds_content
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: content
      image_style: our_team_landing_page_132_132
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  langcode: true
  links: true
